.container{
	display: flex;
	justify-content: center;
	align-items: baseline;
	padding: 15px 15px 5px 15px;
	background-color: #FFF;
	box-shadow: 0 2px 15px 0px #777;
}
.example-full-width{
	width:100%
}